
body {
  margin: 0;
}
.error_404 {
  text-align: center;
  padding: 200px 0;
}

.wp_content > :first-child {
  margin-top: 0;
}
.wp_content > :last-child {
  margin-bottom: 0;
}
div.padding_1500 {
  padding-left: calc(50% - 750px);
  padding-right: calc(50% - 750px);
}
  div.padding_1400 {
    padding-left: calc(50% - 675px);
    padding-right: calc(50% - 675px);
  }
div.padding_1200, header.padding_1200 {
  padding-left: calc(50% - 600px);
  padding-right: calc(50% - 600px);
}
div.padding_900 {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
}
div.padding_600 {
  padding-left: calc(50% - 300px);
  padding-right: calc(50% - 300px);
}

.fc_simple_content {
  padding: 100px;
}

.main_container.default_content {
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
}
.main_container.default_content .inner_content {
  margin-right: 100px;
  width: 100%;
}
.main_container.default_content .inner_content.no-margin {
  margin-right: 0;
}

.date.single-post {
  font-weight: 300;
  font-size: 14px;
  line-height: 21px;
  color: #585555;
}

/* Simple Content */

.fc_simple_content.remove_padding_top {
  padding-top: 0;
}
.fc_simple_content.remove_padding_bottom {
  padding-bottom: 0;
}
.fc_simple_content.light_grey_bg {
  background: #F2F2F2;
}

/* Split Content */

.fc_split_content {
  display: flex;
  min-height: 550px;
  align-items: center;
  margin-top: 70px;
  margin-bottom: 70px;
}
.fc_split_content.right {
  flex-direction: row-reverse;
}
.fc_split_content.remove_padding_bottom {
  margin-bottom: 0;
}
.fc_split_content.remove_padding_top {
  margin-top: 0;
}
.fc_split_content.remove_padding_top_bottom {
  margin-top: 0;
  margin-bottom: 0;
}
.fc_split_content.bg_light_grey {
  background: #F7F7F7;
}
.fc_split_content.small_image .image {
  min-width: 25%;
  flex-basis: 25%;
}
.fc_split_content.small_image .content {
  flex-basis: 75%;
}
.fc_split_content .image {
  align-self: stretch;
  min-height: 100%;
  flex-basis: 50%;
  min-width: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.fc_split_content .content {
  flex-basis: 50%;
  padding: 20px 130px;
}

/* Columned Content */

.fc_columned_content {
  display: flex;
  align-items: flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
  box-sizing: border-box;
}
.fc_columned_content.remove_padding_top {
  padding-top: 0;
}
.fc_columned_content.remove_padding_bottom {
  padding-bottom: 0;
}
.fc_columned_content.three_cols .column {
  flex-basis: calc(33% - 30px);
}
.fc_columned_content.bg_light_grey {
  background: #F7F7F7;
}
.fc_columned_content.two_cols .column {
  flex-basis: calc(50% - 50px);
}
.fc_columned_content.one_col .column {
  flex-basis: 100%;
}
.fc_columned_content .column::after {
  content: '';
  background: #C4C4C4;
  width: 1px;
  min-height: 100%;
  margin-left: 50px;
}
.fc_columned_content .column {
  display: flex;
  margin-right: 50px;
  align-self: stretch;
  align-items: center;
  text-align: center;
}
.fc_columned_content .column .tel {
  font-weight: bold;
  font-size: 34px;
  line-height: 35px;
  color: #97C01A;
  text-decoration: none;
}
.fc_columned_content .column a[href *= 'mailto:'] {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #97C01A;
  text-decoration: none;
}
.fc_columned_content .column a[href *= 'tel:']:hover, .fc_columned_content .column a[href *= 'mailto:']:hover {
  text-decoration: underline;
}
.fc_columned_content .column > div {
  width: 100%;
}
.fc_columned_content .column:last-child {
  margin-right: 0;
}
.fc_columned_content.three_cols .column:last-child::after {
  content: none;
}
.fc_columned_content.two_cols .column:nth-child(2n)::after {
  content: none;
}
.fc_columned_content.one_col .column:nth-child(n)::after {
  content: none;
}

/* Boxed Links */

.fc_boxed_links {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  padding-top: 100px;
  padding-bottom: 100px;;
}
.fc_boxed_links.remove_padding_top {
  padding-top: 0;
}
.fc_boxed_links.remove_padding_bottom {
  padding-bottom: 0;
}
.fc_boxed_links.bg_light_grey {
  background: #F2F2F2;
}
.fc_boxed_links .boxed_link {
  flex-basis: calc(33% - 10px);
  margin-right: 20px;
  display: flex;
  flex-direction: column;
  align-self: stretch;
}
.fc_boxed_links .boxed_link:last-child {
  margin-right: 0;
}
.fc_boxed_links .boxed_link .image {
  min-height: 300px;
  height: 50vw;
  max-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fc_boxed_links .boxed_link .content {
  padding: 35px 45px;
  box-sizing: border-box;
  flex-grow: 1;
}
.fc_boxed_links .boxed_link .content h3 {
  color: white;
}
.fc_boxed_links .boxed_link.bg_red .content {
  background: #C24320;
  border-bottom: 10px solid #993519;
}
.fc_boxed_links .boxed_link.bg_yellow .content {
  background: #F0CA01;
  border-bottom: 10px solid #CCAB01;
}
.fc_boxed_links .boxed_link.bg_green .content {
  background: #97C01A;
  border-bottom: 10px solid #789915;
}
.fc_boxed_links .boxed_link .content p:first-child {
  font-weight: bold;
  font-size: 28px;
  line-height: 43px;
  color: #F2F2F2;
  margin-bottom: 20px;
}
.fc_boxed_links .boxed_link .content p {
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  color: #F2F2F2;
}
.fc_boxed_links .boxed_link {
  text-decoration: none;
  transition: all 150ms ease-in-out;
}
.fc_boxed_links .boxed_link:hover {
  -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.05);
  box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.05);
  transition: all 150ms ease-in-out;
  transform: scale(1.03);
}
.fc_boxed_links .boxed_link:hover .content .button {
  background: white;
  border: 2px solid #FFFFFF;
  color: #007C41;
  transition: all 150ms ease-in-out;
}

/* USPs */

.the_usps {
  display: flex;
  align-items: center;
  background: #F2F2F2;
  padding-top: 20px;
  padding-bottom: 20px;
  justify-content: space-between;
  margin-bottom: 20px;
}
.the_usps.bg_green {
  background: #F5F9E8;
}
.usp::after {
  content: url("data:image/svg+xml,%3Csvg width='50' height='28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M49.908 9.592c-.334 1.59-5.398 5.779-8.985 7.686-3.587 1.907-10.165 3.817-10.48 3.846-.319.033-1.572.354-1.495.452.077.099.63.055.99.022.358-.033 1.05-.091 1.733-.058.681.036.897.08 1.135.124.239.043.125-.23.107-.387-.015-.157.183-.248.6-.277.418-.03.547.383.58.598.033.215-.568.55-.906.565-.337.011-1.106-.084-1.777-.138-.67-.055-.993.113-1.19.167-.198.055-.268.405-.213.58.055.175.513.01.99.022.476.01.97-.037 1.29-.066.318-.033.67.153.879.507.208.357.025.547-.217.777-.241.23-.71-.077-.688-.212.021-.135-.092-.394-.286-.492-.195-.102-1.327-.033-1.587.058s-.667.61-1.213 1.043c-.546.434-1.125-.084-1.282-.226-.154-.139-.605-.325-.796.08-.187.405-.736 1.035-1.213 1.141-.476.106-1.33.124-1.887.248-.557.124-1.202.693-1.707 1.13-.506.438-2.873.966-4.185 1.17-1.312.205-4.408-.298-4.738-.502-.333-.205-.176-.901.125-1.069.3-.167.102-.211-.195-.2-.296.01-3.58-.044-4.547-.204-.967-.16-2.015-1.043-2.737-1.43-.722-.386-1.15-.769-2.444-1.228-1.298-.46-2.785-2.053-3.203-2.804-.418-.75-.41-2.72-.315-3.518.099-.799.744-1.269 1.444-2.501S4.51 11.623 6.713 11.4c2.202-.223 2.832.784 4.045.583 1.4-.233 2.682-2.891 4.038-3.413 1.349-.517 2.642-.346 4.174-.681 1.532-.336 3.756-1.568 5.603-2.695 1.846-1.126 3.693-2.29 5.214-2.996 1.52-.708 3.448-1.032 4.782-1.35 1.334-.32 3.617-1.341 5.16-.56.864.437.916 1.155 1.044 1.877.12.674.07 2.049-.063 2.727-.135.678-1.56 3.277-1.663 3.47-.103.194-.026.274.19.296.217.025 3.54-1.553 5.292-2.02 1.751-.467 3.39-.251 4.247.295.864.547 1.465 1.069 1.132 2.658zm-17.321 8.66c.175.181.524.16.787.116.264-.044.938-.645 1.503-.842.564-.197 2.29-.66 2.693-.912.403-.251 4.027-2.293 3.72-2.545-.308-.251-1.957-.255-2.375-.054-.418.2-1.84 1.079-2.408 1.403-.567.328-2.935 2.042-3.22 2.264-.279.223-.876.387-.7.57zm-4.775 1.056c.37-.299 1.136-1.403 1.422-1.622.285-.222 1.051-1.29.725-1.349-.33-.055-.85.34-1 .463-.15.128-1.645 1.976-1.638 2.3.01.329.12.511.49.208zm-7.944 5.37c.245.103.348-.105.403-.284.055-.178-.202-.506-.488-.4-.282.109-.16.583.085.685zm1.022-1.34c.154-.242-.312-.788-.858-1.386-.546-.598-1.733-2.819-2.601-3.085-.869-.262-1.012-.43-1.184-.124-.172.303-.245 1.375-.04 1.754.205.38 1.305 1.316 2.239 1.611.93.303 2.29 1.47 2.444 1.23zm-4.232-.978c-.011-.259-2.573-.693-3.54-1.057-.964-.365-3.085-.69-3.162-.27-.077.42 1.773 1.083 2.642 1.33.868.248 4.067.26 4.06-.003zm-2.72 1.889l.17.007c-.096-.008-.17-.008-.17-.008zm2.097-.635c.025.259 1.378.292 1.487-.062.103-.357-1.517-.2-1.487.062zm3.063.168c.022-.16-1.143-.5-1.088-.026.055.474 1.066.19 1.088.026zm-9.916.842c.213.135 3.46.959 4.628.988 1.17.026 5.167-.153 4.966-.663-.173-.434-3.573-.639-4.559-.686.051.004 0 0-.374-.015-.824-.036-2.865-.23-3.459-.178-.597.047-1.414.42-1.202.554zm-2.946-1.046c.326.204 2.203.36 2.573.062.37-.3-.48-.678-1.462-.912-.458-.11-.51-.117-.436-.095-.47-.12-1.29-.302-1.54-.145-.351.218.54.89.865 1.09zM4.99 21.795c.195.168 1.814.025 2.866.164s1.678.915 2.345 1.323c.667.405 2.081.584 2.074.146-.007-.437-2.129-1.462-3.422-1.834-1.294-.372-2.899-.15-3.364-.08-.462.07-.693.113-.499.28zm3.998-1.663c.044-.423-1.356-1.349-1.652-1.21-.3.139-.48 1.55-.136 1.655.34.106 1.744-.022 1.788-.445zm-3.144-.951c-.447.007-.506.426-.311.674.19.248.85.314.99.022.135-.284-.235-.7-.679-.696zm-2.4 1.017c.4.609 1.664.802 1.766.627.103-.175-.722-.926-.857-1.385-.14-.46.429-.657.418-.966-.008-.31-.568-.34-1.188-.03-.619.31-.538 1.145-.139 1.754zm-2.012-2.873c-.527-.03-.593.718-.626 1.349-.033.63.135 1.24.564 1.28.429.043.715-.875.722-1.25.01-.373-.132-1.353-.66-1.379zm2.35-3.066c-.243-.219-.96.19-1.203.652-.242.467-.417.949-.223 1.069.194.116.736-.536.908-.759.169-.222.759-.743.517-.962zm.864 1.094c-.429-.011-1.026.82-1.22 1.334-.195.514-.334.853-.121.875.212.022 1.374-.277 2.576-.036 1.198.24 2.176.83 2.74 1.236.569.404 2.525 1.327 3.328 1.636.803.31 3.642.85 3.745.675.102-.175-.454-.97-.762-1.287-.304-.317-.194-.897-1.36-1.203-1.165-.303-3.4-.583-4.331-.98-.93-.398-3.137-1.23-3.529-1.448-.388-.219-.637-.791-1.066-.802zm1.345-2.6c-.652.325-.942.773-.711.86.227.088.37-.265.799-.371.432-.102 1.286.029 1.293-.263.008-.291-.729-.554-1.381-.226zm2.939 1.335c-.865-.394-2.943-.427-3.071.123-.128.551-.154.956.073 1.17.227.216 1.279 1.087 2.345 1.226 1.07.138 1.891.335 2.166.441.278.102.546-.051.502-.38-.037-.324-1.15-2.187-2.015-2.58zm3.246.856c-.293-.105-.982-.266-1.183-.127-.202.142.285 1.177.56 1.378.275.2 1.224 1.214 1.554 1.305.33.088.997.332 1.275.518.275.186.865 1.126 1.063 1.097.198-.029.63-.897.132-1.458-.499-.562-.887-.864-1.55-1.4-.664-.536-1.558-1.207-1.85-1.313zm5.328-3.58c-.923.011-.901.401-1.693.449-.791.047-.868-.248-1.385-.033s-1.21.248-.909.758c.3.51 1.7 1.404 2.433 1.812.733.408 4.167 3.836 4.64 4.885.468 1.05 1.344 3.267 1.51 3.253.164-.011 1.212-1.174 1.333-2.017.117-.842.169-3.066-.495-4.203-.67-1.134-4.51-4.915-5.434-4.904zm5.486-1.82c-1.147-.287-2.06-.145-2.968.03-.913.175-1.506.16-1.693.449-.187.287-.07.827.373.885.444.059 1.015.398 1.37.617.36.218 1.969 1.899 2.317 2.49.348.594.55 1.148.762 1.283.212.135.282-.091.3-.186.019-.098.84-.55 1.411-1.137.575-.587.66-1.382.543-2.035-.114-.652-1.268-2.107-2.415-2.395zM26.4 7.482c-.513.004-.542.606-1.004.66-.462.055-.817.321-1.198.46-.381.138-.964.251-.51.67.451.416 1.056.806 1.573.427.52-.38 1.344-1.072 1.421-1.528.077-.455.231-.692-.282-.689zm3.218-2.07c-.162-.183-1.353.05-1.789.346-.436.299-.685.456-.619 1.156.066.7.315 1.403-.345 2.038-.659.634-1.238.765-1.22 1.338.019.568.565 1.2.444 2.253-.125 1.053-.286 1.633-.84 2.027-.553.394-1.304.7-1.319 1.429-.018.73.173 1.79.334 2.738.161.944-.121 2.337-.462 2.913-.344.576-.264.74-.117.777.146.036 1.213-1.076 1.52-1.623.312-.547 2.203-3.248 2.76-3.737.557-.492 2.052-1.706 2.22-1.8.169-.096-.032-2.13.561-2.815.594-.686 1.118-2.02 1.052-2.706-.066-.685-.594-2.078-1.228-2.563-.637-.48-.795-1.59-.953-1.772zm4.298-1.944c-.063-.864-.616-.485-.982-.317-.367.171-1.272.831-1.613 1.229-.337.397-.927.937-.923 1.341.007.409.308.92.663 1.284.356.364.586.386.92.9.333.51-.004.146.447-.087.45-.234.872-1.313 1.136-2.118.271-.806.414-1.371.352-2.232zm1.326-1.626c-.396-.01-.667.226-.901.467-.238.237-.018.78.38.693.4-.088.24-.336.507-.474.267-.139.758 0 .798-.372.04-.376-.388-.306-.784-.314zm-2.026 6.19c-.674 1.999-1.931 4.31-2.195 5.018-.264.707-.326 1.976-.048 2.045.279.073 1.25-1.287 1.62-1.619.37-.332 2.246-2.92 2.77-4.32.528-1.4 2.393-5.753 1.43-6.107-1.35-.5-2.903 2.986-3.577 4.984zm5.1-6.507c-.095-.46-.663-.518-.978-.51-.315.007-.777 0-.612.765.165.762 1.734.438 1.59-.255zm.85 1.772c.217.004.693-.667.616-.864-.077-.197-.077-.328-.29-.398-.212-.069-.574-.08-.695.18-.125.258.154 1.078.37 1.082zm.136 6.927c-.373-.27-.326-.186-.894.175-.568.36-2.744 2.355-3.338 3.14-.594.78-2.191 2.74-2.345 3.062-.154.32-.572.506-.312.576.264.069.664-.066.795-.175.136-.11 2.987-2.188 3.62-2.45.635-.263 2.148-2.21 2.24-2.676.091-.47.608-1.386.234-1.652zm2.507-1.404c-.315.124-1.147.347-1.499.55-.352.205-.388.464-.414.77-.022.306-.092 1.087.073 1.076.165-.011.953-.482 1.202-.653.253-.171.975-.838 1.023-1.342.047-.506-.07-.525-.385-.4zm4.961-.47c-.304-.412-2.11-.747-2.47-.252-.359.496-1.696 2.071-2.436 2.574-.737.504-1.77.967-2.008 1.222-.059.062-1.199 1.079-.627 1.349.7.331 3.221-.124 4.273-.678 1.158-.61 2.308-2.119 2.532-2.476.48-.77 1.037-1.323.736-1.739zM6.911 22.633c.197.052.337.092.337.092s-.253-.066-.337-.092z' fill='%2397C01A'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Cpath fill='%23fff' d='M0 0h50v28H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  margin-left: 50px;
  margin-right: 50px;
}
.usp:last-child::after {
  content: none;
}
.usp {
  display: flex;
  align-items: center;
}
.usp_top_text {
  font-weight: bold;
  font-size: 20px;
  line-height: 31px;
  text-align: center;
  color: #585555;
  margin: 0;
}
.usp_bottom_text {
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #585555;
  margin: 0;
}

/* Offer Banner */

.offer_banner {
  background: #C24320;
  padding: 15px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.offer_banner .banner_title {
  color: #ffffff;
  font-weight: 800;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  padding: 0 50px;
}
.offer_banner .banner_title a {
  color: white;
  text-decoration: none;
  font-weight: 800;
  font-size: 18px;
  line-height: 28px;
}
.offer_banner .banner_title a:hover {
  text-decoration: underline;
}
.offer_banner .banner_title p {
  margin: 0;
}

/* Sidebar */

aside {
  max-width: 300px;
  width: 100%;
}
.sidebar_menu_title {
  color: #97C01A;
  font-size: 24px;
  line-height: 37px;
  font-weight: bold;
}
.sidebar_menu > a, .woocommerce-MyAccount-navigation ul li a {
  background: #F2F2F2;
  padding: 10px 20px;
  display: block;
  color: #585555;
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  text-decoration: none;
  transition: all 150ms ease-in-out;
}
.woocommerce-MyAccount-navigation ul {
  margin: 0;
}
.sidebar_menu, .woocommerce-MyAccount-navigation ul li {
  margin-bottom: 5px;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
  background: #d9d9d9;
}
.sidebar_menu:last-child, .woocommerce-MyAccount-navigation ul li:last-child {
  margin-bottom: 40px;
}
.sidebar_menu_list, .woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0;
}
.sidebar_menu > a:hover, .woocommerce-MyAccount-navigation ul li a:hover {
  background: #d9d9d9;
  transition: all 150ms ease-in-out;
}
.sidebar_card_one {
  background-color: #97C01A;
  padding: 40px 30px;
  box-sizing: border-box;
  background-image: url("data:image/svg+xml,%3Csvg width='180' height='300' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='.1' fill='%23007C41'%3E%3Cpath d='M178.695 7.036c.786.764 1.554 1.54 2.305 2.324v123.841c-.313.295-.628.586-.945.872a569.07 569.07 0 01-20.409 17.507c-6.652 5.387-12.397 11.821-17.235 19.303-4.837 7.481-7.256 16.01-7.256 25.587v19.751h-65.31v-20.2c0-15.263 2.419-28.58 7.257-39.952 4.837-11.671 10.582-20.799 17.234-27.383 6.955-6.583 13.758-12.419 20.41-17.506 6.954-5.387 12.85-11.073 17.688-17.058 4.837-6.285 7.256-13.168 7.256-20.65 0-8.678-3.023-15.711-9.071-21.098-5.744-5.686-13.908-8.529-24.491-8.529-26.91 0-40.365 16.16-40.365 48.481H0c0-35.612 9.676-62.995 29.026-82.148A95.506 95.506 0 0140.944 0h129.772a80.072 80.072 0 017.979 7.036zM125.701 300a41.302 41.302 0 006.733-5.222c7.861-7.482 11.792-16.759 11.792-27.832s-3.931-20.499-11.792-28.28c-7.862-7.781-17.537-11.672-29.027-11.672-11.49 0-21.165 3.891-29.026 11.672-7.56 7.781-11.339 17.207-11.339 28.28s3.78 20.35 11.338 27.832A41.253 41.253 0 0081.114 300h44.588z'/%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  margin-top: 35px;
  margin-bottom: 40px;
}
.sidebar_card_one .small_title {
  font-weight: bold;
  font-size: 28px;
  line-height: 40px;
  color: #FFFFFF;
}
.sidebar_card_one .large_title {
  font-weight: bold;
  font-size: 48px;
  line-height: 40px;
  color: #FFFFFF;
}
.sidebar_card_one .subtext {
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  color: #FFFFFF;
  margin: 30px 0;
}
.sidebar_card_two {
  background-color: #F0CA01;
  padding: 40px 30px;
  box-sizing: border-box;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='223' height='197' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='.15' fill='%23CCA801'%3E%3Cpath d='M21.272 85.924C9.547 85.924 0 95.472 0 107.197v68.072c0 11.725 9.547 21.272 21.272 21.272H46.8c4.791 0 9.199-1.616 12.764-4.305V85.924h-38.29zM222.924 116.999c0-5.114-2.025-9.879-5.539-13.394 3.974-4.348 5.999-10.177 5.446-16.243-.996-10.815-10.739-19.29-22.192-19.29h-52.56c2.604-7.905 6.773-22.396 6.773-34.036C154.852 15.58 139.17 0 129.325 0c-8.841 0-15.155 4.978-15.427 5.182a4.275 4.275 0 00-1.591 3.327v28.854L87.801 90.45l-1.02.519v91.199c6.925 3.268 15.69 5.029 21.272 5.029h78.104c9.266 0 17.376-6.246 19.281-14.865.979-4.433.409-8.901-1.54-12.781 6.288-3.165 10.517-9.641 10.517-17.026 0-3.012-.689-5.897-1.999-8.509 6.288-3.165 10.508-9.641 10.508-17.018z'/%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.sidebar_card_two .small_title {
  font-weight: bold;
  font-size: 28px;
  line-height: 40px;
  color: #FFFFFF;
}
.sidebar_card_two .large_title {
  font-weight: bold;
  font-size: 48px;
  line-height: 40px;
  color: #FFFFFF;
  margin-bottom: 30px;
}
.sidebar_card_two .instagram-link {
  background-image: url("data:image/svg+xml,%3Csvg width='61' height='61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='30.5' cy='30.5' r='30.5' fill='%23fff'/%3E%3Cpath d='M39.065 12h-16.13C17.456 12 13 16.457 13 21.935v16.13C13 43.543 17.457 48 22.934 48h16.131C44.543 48 49 43.543 49 38.065v-16.13C49 16.457 44.543 12 39.065 12zm6.741 26.065a6.748 6.748 0 01-6.74 6.74H22.933a6.748 6.748 0 01-6.74-6.74v-16.13a6.748 6.748 0 016.74-6.74h16.131a6.749 6.749 0 016.74 6.74v16.13h.001z' fill='%23F0CA01'/%3E%3Cpath d='M30.999 20.724c-5.115 0-9.276 4.161-9.276 9.276s4.16 9.276 9.276 9.276c5.115 0 9.276-4.16 9.276-9.276 0-5.115-4.161-9.276-9.276-9.276zm0 15.358A6.089 6.089 0 0124.917 30a6.089 6.089 0 016.082-6.082A6.089 6.089 0 0137.08 30 6.089 6.089 0 0131 36.082zM40.665 18.016c-.616 0-1.22.249-1.655.686a2.353 2.353 0 00-.688 1.656c0 .616.252 1.22.688 1.657a2.36 2.36 0 001.655.686c.617 0 1.22-.252 1.656-.686a2.36 2.36 0 00.686-1.657c0-.617-.25-1.222-.686-1.657a2.353 2.353 0 00-1.656-.685z' fill='%23F0CA01'/%3E%3C/svg%3E");
  width: 61px;
  height: 61px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  margin-right: 15px;
  opacity: 1;
  transition: all 150ms ease-in-out;
}
.sidebar_card_two .facebook-link {
  background-image: url("data:image/svg+xml,%3Csvg width='61' height='61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='30.5' cy='30.5' r='30.5' fill='%23fff'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M26.128 48h6.253V30.509h4.691L38 25.043h-5.619v-3.96c0-1.277.81-2.618 1.97-2.618h3.193V13H33.63v.024c-6.123.227-7.381 3.838-7.49 7.632h-.012v4.387H23v5.466h3.128V48z' fill='%23F0CA01'/%3E%3C/svg%3E");
  width: 61px;
  height: 61px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  margin-right: 15px;
  opacity: 1;
  transition: all 150ms ease-in-out;
}
.sidebar_card_two .twitter-link {
  background-image: url("data:image/svg+xml,%3Csvg width='61' height='61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='30.5' cy='30.5' r='30.5' fill='%23fff'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M46.06 17.6c-.958.618-3.16 1.516-4.245 1.516v.002A6.77 6.77 0 0036.894 17c-3.76 0-6.808 3.07-6.808 6.854 0 .526.06 1.039.172 1.53-5.1-.134-10.678-2.708-14.035-7.114-2.065 3.599-.278 7.6 2.064 9.058-.802.061-2.278-.093-2.972-.775-.047 2.388 1.093 5.552 5.251 6.7-.8.434-2.218.31-2.834.217.216 2.016 3.02 4.652 6.085 4.652-1.093 1.273-5.204 3.581-9.817 2.847C17.133 42.889 20.785 44 24.65 44c10.983 0 19.513-8.964 19.054-20.022-.002-.012-.002-.024-.003-.038.001-.028.003-.056.003-.086 0-.034-.003-.067-.004-.1 1-.689 2.341-1.907 3.3-3.51-.556.308-2.224.926-3.775 1.079.996-.541 2.471-2.314 2.836-3.724z' fill='%23F0CA01'/%3E%3C/svg%3E");
  width: 61px;
  height: 61px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  opacity: 1;
  transition: all 150ms ease-in-out;
}
.sidebar_card_two .facebook-link:hover, .sidebar_card_two .twitter-link:hover, .sidebar_card_two .instagram-link:hover {
  opacity: 0.7;
  transition: all 150ms ease-in-out;
}
.sidebar_social_links {
  display: flex;
  align-items: center;
}


/* Page Banner */

.page_banner {
  min-height: 200px;
  max-height: 250px;
  height: 50vw;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.page_banner::after {
  content: url("data:image/svg+xml,%3Csvg width='897' height='250' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='.8' d='M0 0h809.293L897 250H0V0z' fill='%2397C01A'/%3E%3C/svg%3E");
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.page_banner .banner_title {
  display: flex;
  align-items: center;
  min-height: 100%;
  padding-left: 200px;
}
.page_banner * {
  z-index: 1;
  position: relative;
}
.page_banner .banner_title p {
  font-weight: bold;
  font-size: 48px;
  line-height: 74px;
  color: #FFFFFF;
}

/* pagination */
#pagination {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 0 100px 0;
}
#pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
  font-weight: normal;
  font-size: 18px;
  color: #585555;
  background: white;
  margin: 0 5px 0 5px;
  text-decoration: none;
}
#pagination a.next::after, #pagination a.prev::after {
  content: url("data:image/svg+xml,%3Csvg width='8' height='11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.804 11C1.226 10.481.631 9.947-.009 9.381c1.538-1.28 3.093-2.577 4.684-3.897C3.102 4.172 1.538 2.876 0 1.594.63 1.054 1.244.52 1.84 0 3.858 1.8 5.947 3.654 8 5.484 5.947 7.307 3.866 9.17 1.804 11z' fill='%23F2F2F2'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Cpath fill='%23fff' d='M0 0h8v11H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
#pagination a.prev::after {
  transform: rotate(180deg);
}

#pagination > span, #pagination a.next, #pagination a.prev {
  background: #97C01A;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #F2F2F2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
}

/* Featured Help & Advice */
.fc_help_advice_feature {
  padding-top: 100px;
  padding-bottom: 100px;
}
.fc_help_advice_feature .featured_news {
  display: flex;
  align-items: flex-start;
  margin-top: 30px;
}
.fc_help_advice_feature .title_container p {
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  color: #585555;
  margin-bottom: 0;
}
.featured_news_excerpt {
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  color: #585555;
}
.fc_help_advice_feature .date_link {
  font-weight: 300;
  font-size: 14px;
  line-height: 25px;
  color: #585555;
}
.fc_help_advice_feature.remove_padding_bottom {
  padding-bottom: 0;
}
.fc_help_advice_feature.remove_padding_top {
  padding-top: 0;
}
.fc_help_advice_feature.bg_light_grey {
  background: rgba(229, 229, 229, 0.32);
}
.fc_help_advice_feature .title_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* Shop by Category */

.fc_featured_category_banner {
  padding-bottom: 100px;
  padding-top: 100px;
}
.fc_featured_category_banner.bg_light_grey {
  background: rgba(229, 229, 229, 0.32);
}
.fc_featured_category_banner.remove_padding_bottom {
  padding-bottom: 0;
}
.fc_featured_category_banner.remove_padding_top {
  padding-top: 0;
}
.fc_featured_category_banner .title_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.fc_featured_category_banner .title_container p {
  font-weight: bold;
  font-size: 36px;
  line-height: 55px;
  color: #585555;
}
.featured_cat_container {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 30px;
}
.fc_featured_category_banner .featured_category {
  background-color: #F0CA01;
  background-size: auto;
  background-position: 50% 30%;
  background-repeat: no-repeat;
  min-height: 235px;
  padding: 23px 30px;
  box-sizing: border-box;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-right: 20px;
  width: calc(16.6% - 16px);
  font-weight: bold;
  font-size: 24px;
  line-height: 37px;
  color: #FFFFFF;
  text-decoration: none;
  transition: opacity 150ms ease-in-out;
}
.fc_featured_category_banner .featured_category:hover {
  opacity: 0.7;
  transition: opacity 150ms ease-in-out;
}
.fc_featured_category_banner .featured_category::after {
  content: url("data:image/svg+xml,%3Csvg width='14' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.164 21L0 17.917l8.173-7.449C5.422 7.97 2.7 5.5.005 3.052L3.219 0l10.745 10.474c-3.575 3.483-7.21 7.028-10.8 10.527z' fill='%23fff'/%3E%3C/svg%3E");
}
.fc_featured_category_banner .featured_category:nth-child(6n) {
  margin-right: 0;
}

/* Best sellers */

.fc_featured_best_sellers {
  padding-top: 100px;
  padding-bottom: 100px;
}
.fc_featured_best_sellers.remove_padding_bottom {
  padding-bottom: 0;
}
.fc_featured_best_sellers.remove_padding_top {
  padding-top: 0;
}
.fc_featured_best_sellers.bg_light_grey {
  background: rgba(229, 229, 229, 0.32);
}
.fc_featured_best_sellers .title_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  color: #585555;
}
.fc_featured_best_sellers .title_container p {
  margin-bottom: 0;
}
.featured_best_seller .product .onsale {
  position: absolute;
  background: #C62F3A;
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 5px 10px;
  display: block;
  top: 10px;
  left: 0;
}
.featured_best_seller .product .button {
  width: fit-content;
}
.featured_best_seller {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 30px;
}
.featured_best_seller .product {
  width: calc(25% - 15px);
  margin-right: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-self: stretch;
  text-decoration: none;
  transition: all 150ms ease-in-out;
}
.featured_best_seller .product:hover {
  -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.05);
  box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.05);
  transition: all 150ms ease-in-out;
  transform: scale(1.03);
}
.featured_best_seller .product:hover .button.contrast {
  background: #007C41;
  border: 2px solid #007C41;
  color: white;
  transition: all 150ms ease-in-out;
}
.featured_best_seller .product .content_container {
  background: white;
}
.featured_best_seller .product:nth-child(4n) {
  margin-right: 0;
}

/* Large Category Banner */

.fc_large_category_banner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.fc_large_category_banner .category_card {
  flex-basis: calc(25% - 15px);
  max-height: 375px;
  height: 40vw;
  min-height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 20px;
  position: relative;
  transition: opacity 150ms ease-in-out;
}
.fc_large_category_banner .category_card:hover {
  opacity: 0.7;
  transition: opacity 150ms ease-in-out;
}
.fc_large_category_banner .category_card.large {
  flex-basis: calc(50% - 10px);
}
.fc_large_category_banner .category_card .cat_banner {
  background: rgba(151, 192, 26, 0.9);
  padding: 30px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  left: 0;
  font-weight: bold;
  font-size: 24px;
  line-height: 37px;
  color: #FFFFFF;
  text-decoration: none;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* min-height: 135px; */
}
.fc_large_category_banner .category_card .cat_banner p {
  margin: 0;
  line-height: 1.2;
}
.fc_large_category_banner .category_card .cat_banner::after {
  content: url("data:image/svg+xml,%3Csvg width='14' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.392 21L.367 17.917l7.815-7.449-7.81-7.415L3.443 0c3.37 3.434 6.847 6.979 10.274 10.474-3.418 3.483-6.893 7.028-10.326 10.527z' fill='%23fff'/%3E%3C/svg%3E");
}

/* gallery layout */
.gallery {
  display: flex;
  flex-wrap: wrap;
}
.gallery .gallery-item {
  display: inline;
  margin: 0 20px 20px 0;
  width: calc(25% - 15px);
}

.gallery .gallery-item * {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  margin: 0;
  height: 100%;
}
.gallery .gallery-item:nth-child(4n+4) {
  margin-right: 0;
}
.gallery .gallery-item img {
  height: 100%;
  flex: 1;
  object-fit: cover;
}
.gallery-caption {
  display: none;
}

.gallery.gallery-size-flex_gallery_item {
  column-count: unset;
  display: flex;
  flex-wrap: wrap;
  column-gap: 0;
}
.gallery.gallery-size-flex_gallery_item .gallery-item:nth-child(n) {
  width: calc(33.3% - 13.5px);
  margin: 0 20px 20px 0;
}
.gallery.gallery-size-flex_gallery_item .gallery-item:nth-child(3n+3) {
  margin-right: 0;
}




  /*gravity forms */
form.enquiry_form .gform_footer > div {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
form.enquiry_form .gform_footer > div .call-us-text a {
  font-weight: bold;
  font-size: 24px;
  line-height: 37px;
  color: #97C01A;
  text-decoration: none;
}
form.enquiry_form .gform_footer > div .call-us-text h4 {
  font-weight: bold;
  color: #585555;
}
form.enquiry_form .gform_footer > div .call-us-text a:hover {
  text-decoration: underline;
}

.gfield_description.validation_message {
  position: absolute;
  right: -5px;
  top: -14px;
  background: #C24320;
  color: white;
  padding: 5px 10px;
  font-size: 12px;
  text-align: center;
  border-radius: 2px;
}
.gform_fields .hidden_label label.gfield_label {
  display: none;
}
.validation_message::after {
  content: '';
  display: block;
  position: absolute;
  border: 5px solid rgba(0,0,0,0);
  border-top-color: #C24320;
  width: 0;
  height: 0;
  bottom: -10px;
  left: 10px;
}
.validation_error {
  margin-bottom: 20px;
  border: 1px solid #C24320;
  padding: 10px 20px;
  font-size: 15px;
  color: #C24320;
}
.gform_confirmation_message {
  color: #1ba21b;
}

.gform_body ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.gform_body > ul {
  margin: 20px 0 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.gform_body > ul > li {
  position: relative;
}
.gform_body > ul > li {
  width: 100%;
  margin-bottom: 20px;
}
.gform_body > ul > li.medium_field {
  width: calc(50% - 10px);
}
.gform_body > ul > li.small_field {
  width: calc(33.33% - 13px);
}
.gform_body > ul > li.gfield_error .ginput_container input[type = 'text'], .gform_body > ul > li.gfield_error .ginput_container textarea {
  border: 2px solid #C24320;
}
.gform_body > ul > li.large_field {
  width: 100%;
}

.gform_body > ul > li.captcha_field {
  margin: 0;
}
.gform_body > ul > li.captcha_field > .gfield_label {
  display: none;
}

.gfield_checkbox label {
  display: inline;
}
.gform_body input[type=text] , .gform_body textarea , .gform_body select {
  height: 45px;
  color:  #404040;
  padding-left: 15px;
  width: 100%;
  border: 1px solid #d9d9d9;
  box-sizing: border-box;
}
input[type=search] {
  -webkit-appearance: none;
}
.gform_body select {
  appearance: none;
  -webkit-appearance: none;
  background: #fff calc(100% - 20px) center no-repeat url("data:image/svg+xml,%3Csvg width='11' height='7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1l4.415 4.139L9.83.999' stroke='%23C4C4C4' stroke-width='2'/%3E%3C/svg%3E");
  padding-right: 70px;
}
.woocommerce .woocommerce-ordering select {
  appearance: none;
  -webkit-appearance: none;
  background: #fff calc(100% - 20px) center no-repeat url("data:image/svg+xml,%3Csvg width='11' height='7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1l4.415 4.139L9.83.999' stroke='%23C4C4C4' stroke-width='2'/%3E%3C/svg%3E");
  padding-right: 30px;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.gform_body select::-ms-expand {
  display: none;
}
.gform_body textarea {
  height: 100px;
  padding-top: 20px;
}
.gfield_visibility_ {
  display: none;
}
.ginput_container_fileupload {
  border: 2px dashed #585555;
  padding: 20px;
  box-sizing: border-box;
}
.ginput_container_fileupload .validation_message::after {
  content: none;
}
.gform_drop_area {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.gform_validation_container ,
.gform_wrapper .gform_validation_container ,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container ,
body .gform_wrapper li.gform_validation_container,
body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
  display: none!important;
  position: absolute!important;
  left: -9000px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #818181;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #818181;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #818181;
}
:-moz-placeholder { /* Firefox 18- */
  color: #818181;
}

@media (max-width: 1580px) {
  div.padding_1500 {
    padding-right: 40px;
    padding-left: 40px;
  }
  .fc_split_content .content {
    padding: 20px 75px;
  }
}

@media (max-width:1430px) {
  div.padding_1400 {
    padding-left: 40px;
    padding-right: 40px;
  }
  .fc_large_category_banner .category_card {
    flex-basis: calc(50% - 10px);
  }
}

@media (max-width: 1340px) {
  .usp::after {
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 1297px) {
  .offer_banner {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media (max-width: 1280px) {
  div.padding_1200, header.padding_1200 {
    padding-left: 40px;
    padding-right: 40px;
  }
  .fc_simple_content {
    padding: 40px;
  }
}

@media (max-width: 1240px) {
  .fc_featured_best_sellers {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .main_container.default_content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .fc_featured_category_banner .featured_category {
    width: calc(33% - 12px);
  }
  .fc_featured_category_banner .featured_category:nth-child(n) {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .fc_featured_category_banner .featured_category:nth-child(3n) {
    margin-right: 0;
  }
  .fc_help_advice_feature, .fc_featured_category_banner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .fc_boxed_links {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .fc_split_content {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .fc_columned_content {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .fc_split_content .content {
    padding: 40px;
  }
  .page_banner .banner_title {
    padding-left: 40px;
  }
  .main_container.default_content .inner_content {
    margin-right: 50px;
  }
  .the_usps {
    display: none;
  }
}

@media (max-width: 1100px) {
  .fc_boxed_links .boxed_link {
    flex-basis: 100%;
    margin-bottom: 20px;
    flex-direction: row;
  }
  .fc_boxed_links .boxed_link .image {
    min-width: 40%;
  }
  .fc_boxed_links .boxed_link:nth-child(n) {
    margin-right: 0;
  }
  .fc_boxed_links .boxed_link .content {
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .fc_boxed_links .boxed_link .content .button.contrast-white {
    width: fit-content;
  }
}

@media (max-width: 1024px) {
  .fc_help_advice_feature .featured_news {
    flex-wrap: wrap;
  }
  .fc_help_advice_feature .featured_news a.single_post:nth-child(3) {
    display: none;
  }
  .fc_featured_best_sellers {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .main_container.default_content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .offer_banner {
    padding-right: 30px;
    padding-left: 30px;
  }
  .featured_best_seller .product {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
  .featured_best_seller .product:nth-child(n) {
    margin-right: 20px;
  }
  .featured_best_seller .product:nth-child(2n) {
    margin-right: 0;
  }
  .fc_help_advice_feature, .fc_featured_category_banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .fc_boxed_links {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .fc_split_content {
    margin-top: 0;
    margin-bottom: 0;
  }
  .fc_columned_content {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .fc_simple_content {
    padding: 30px;
  }
  .fc_split_content, .fc_split_content.right {
    flex-direction: column;
  }
  .fc_split_content .image {
    min-height: 200px;
    height: 50vw;
    max-height: 300px;
  }
  .fc_split_content {
    min-height: unset;
  }
  .fc_split_content .content {
    padding: 30px;
  }
  div.padding_1200, div.padding_1500, div.padding_1400, header.padding_1200 {
    padding-left: 30px;
    padding-right: 30px;
  }
  .page_banner .banner_title {
    padding-left: 30px;
  }
  .page_banner::after {
    content: '';
    background: #97C01A;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }
  aside {
    display: none;
  }
  .main_container.default_content .inner_content {
    margin-right: 0;
  }
}

@media (max-width: 940px) {
  div.padding_900 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .fc_columned_content {
    flex-direction: column;
  }
  .fc_columned_content.column {
    flex-direction: column;
  }
  .fc_columned_content.three_cols .column,.fc_columned_content.two_cols .column, .fc_columned_content.one_col .column {
    flex-basis: 100%;
    margin-right: 0;
    min-width: 100%;
    flex-wrap: wrap;
  }
  .fc_columned_content .column::after {
    min-width: 100%;
    height: 1px;
    margin: 25px 0;
  }
}

@media (max-width: 680px) {
  div.padding_600 {
    padding-left: 30px;
    padding-right: 30px;
  }
}


@media (max-width:640px) {
  .fc_help_advice_feature .featured_news a.single_post:nth-child(3) {
    display: flex;
  }
  .fc_featured_best_sellers .title_container p {
    margin-bottom: revert;
  }
  .fc_featured_best_sellers {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .fc_featured_best_sellers .title_container {
    flex-direction: column;
    align-items: flex-start;
  }
  .main_container.default_content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .offer_banner {
    padding-right: 20px;
    padding-left: 20px;
  }
  .fc_large_category_banner .category_card, .fc_large_category_banner .category_card.large {
    flex-basis: 100%;
  }
  .fc_large_category_banner .category_card .cat_banner {
    min-height: unset;
  }
  .featured_best_seller .product:nth-child(n) {
    margin-right: 0;
  }
  .featured_best_seller .product {
    width: 100%;
  }
  .fc_featured_category_banner .featured_category {
    width: calc(50% - 10px);
  }
  .fc_featured_category_banner .featured_category:nth-child(n) {
    margin-right: 20px;
  }
  .fc_featured_category_banner .featured_category:nth-child(2n) {
    margin-right: 0;
  }
  .fc_help_advice_feature, .fc_featured_category_banner {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .fc_help_advice_feature .title_container, .fc_featured_category_banner .title_container {
    flex-direction: column;
    align-items: flex-start;
  }
  .fc_boxed_links {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .fc_simple_content {
    padding: 20px;
  }
  form.enquiry_form .gform_footer > div {
    justify-content: center;
  }
  .gform_body > ul > li.small_field {
    width: 100%;
  }
  .fc_boxed_links .boxed_link {
    flex-basis: calc(100%);
    flex-direction: column;
  }
  .fc_boxed_links .boxed_link:nth-child(n) {
    margin-right: 0;
  }
  .fc_columned_content {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .fc_split_content .content {
    padding: 20px;
  }
  div.padding_1200, div.padding_1500, div.padding_600, div.padding_1400, header.padding_1200 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .page_banner {
    min-height: 300px;
    max-height: 350px;
  }

  .page_banner .banner_title {
    padding-left: 20px;
  }

  .gallery {
    column-count: 2;
  }
  .header-right {
    display: flex;
    justify-content: space-between;
  }

  .gallery.gallery-size-flex_gallery_item .gallery-item:nth-child(n) {
    width: calc(50% - 5px);
    margin: 0 10px 10px 0;
  }
  .gallery.gallery-size-flex_gallery_item .gallery-item:nth-child(2n+2) {
    margin-right: 0;
  }
}
@media (max-width: 640px) {
  .offer_banner .banner_title {
    padding: 0 20px;
  }
}
@media (max-width: 600px) {
  .fc_reviews iframe {
    height: 250px;
  }
}

@media (max-width: 440px) {
  .fc_featured_category_banner .featured_category {
    width: 100%;
  }
  .fc_featured_category_banner .featured_category:nth-child(n) {
    margin-right: 0;
  }
}